﻿.error_box {
    height: 9 vw;
    min-height: 150px;
    min-width: 300px;
    width: 15vw;
    padding: 10px 50px 10px 50px;
    background-color: #f5f5f5;
}

body {
    font-family: sans-serif;
}

.error_container {
    position: absolute;
    top: 25%;
    left: 50%;
    padding: 15px;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.error_header {
    padding: 15px;
}

.error_buck_logo {
    margin-bottom: 10px;
    display: block;
    margin-left: 0;
    margin-right: auto;
    width: 50%;
}